#header {
	height: 220px;
	width: 100%;
	background-image: url(images/back-gray.png);
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #093069;
	z-index: 1;
}
#header-logo {
	height: 220px;
	width: 1024px;
	margin: 0 auto;
}
#navigation {
	height: 45px;
	width: 100%;
	background-color: #093069;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #bed62f;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: absolute;
	top: 210px;
	z-index: 10;
}
#nav {
	width: 1024px;
	height: 50px;
	margin: 0 auto;
	position: relative;
	bottom: 2px;
}
#content-wrap {
	width: 100%;
	height: auto;
	background-color: #FFF;
	z-index: 3;
	margin-top: 20px;
	padding-top: 20px;
	position: inherit;
}
#content {
	width: 1024px;
	height: auto;
	position: relative;
	background-color: #FFF;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	z-index: 0;
	min-height: 500px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: justify;
}
#content-index {
	width: 1024px;
	height: auto;
	position: relative;
	background-color: #FFF;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	z-index: 0;
	min-height: 500px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #0C437A;
	text-align: justify;
}

#sidebar {
	position: relative;
	width: 270px;
	float: right;
	background-color: #662484;
	margin-left: 50px;
	margin-top: 0px;
	text-align: left;
	padding-bottom: 10px;
	margin-bottom: 50px;
}
#sidehead {
	background-color: #35004b;
	background-attachment: scroll;
	background-image: url(images/side-head.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 19px;
	color: #bed62f;
	padding-left: 20px;
	width: 250px;
	height: 30px;
	padding-top: 15px;
	font-weight: normal;
	padding-bottom: 12px;
}
#footer {
	width: 1024px;
	height: 80px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 0;
	bottom: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 2em;
	color: #fff;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 19px;
	color: #0C437A;
	padding-bottom: 20px;
}
#totop {
	float: right;
	text-align: right;
	margin-left: 50px;
	margin-bottom: 10px;
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	top: 8px;
	width: auto;
	padding-left: 55px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.paddingmenu {
	padding-left: 30px;
	padding-right: 30px;
}
.paddingmenu2 {
	padding-left: 30px;
	padding-right: 30px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			13em; /* left offset of submenus need to match (see below) */
	line-height: 1.5em;
}
.sf-menu ul li {
	width:			100%;
	left: 0%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			13em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 		.75em 1.3em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFF;
}
.sf-menu a:hover ,.sf-menu a:active  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#C9D950;
}
.sf-menu li a , .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFF;
}
.sf-menu li a:hover ,.sf-menu a:active  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#C9D950;
}
.sf-menu li {
}
.sf-menu li li {
	background-color: #562675;
}
.sf-menu li li a:focus , .sf-menu li li a:hover         {
	outline:		0;
	color: #FFF;
}
.sf-menu li li a, a:visited{
	color: #FFF;
}
.sf-menu li li a:hover , .sf-menu li li a:active  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#C9D950;
	background-color: #35004b;
}
.sf-menu li li li {
	background: #15A3A6;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
	color: #FFF;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			1em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	width: 270px;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu ul li {
	float: left;
	min-height: 1px;
	line-height: 1.25em;
	vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  margin-top: 1px;
  visibility: hidden;
  position: absolute;
  top: 1px;
  left: 99%;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
	top: 1px;
	left: 99%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */
#cssmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	width: 270px;
}
#cssmenu ul a,
#cssmenu ul a:link,
#cssmenu ul a:visited {
	display: block;
	color: #FFF;
	text-decoration: none;
	font-weight: 300;
}
#cssmenu > ul {
  float: none;
}
#cssmenu > ul > li {
	border-left: 0px solid #fff;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
}
#cssmenu > ul > li:hover {
	border-left: 0px solid #ec008c;
	border-right: 0px solid #ec008c;
}
#cssmenu ul li:hover > a {
	color: #fff;
}
#cssmenu > ul > li:hover {
	background: #431464;
}
/* Sub Menu */
#cssmenu ul ul a:link,
#cssmenu ul ul a:visited {
  font-weight: 400;
  font-size: 14px;
}
#cssmenu ul ul {
  width: 180px;
  background: none;
  border-left: 20px solid transparent;
}
#cssmenu ul ul a {
  padding: 8px 0;
  border-bottom: 1px solid #eeeeee;
}
#cssmenu ul ul li {
  padding: 0 20px;
  background: #fff;
}
#cssmenu ul ul li:last-child {
	border-bottom: 3px solid #d7d8da;
	padding-bottom: 10px;
}
#cssmenu ul ul li:first-child {
  padding-top: 10px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom: none;
}
#cssmenu ul ul li:first-child:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: -20px;
  top: 13px;
  border-left: 10px solid transparent;
  border-right: 10px solid #fff;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
}
